Virtual Machines

Products

Virtual Machines

Documentation > Products > Virtual Machines > Windows Remote ID Verification Error and Requested Function Not Supported

Windows Remote Authentication Error and Requested Function Not Supported

Problem Phenomenon:

Remote Desktop Connection Display: Authentication error, and the function required not supported. As shown in the figure:

Problem Causes:

On May 8, 2018, Microsoft released an updated patch that changed the default settings of Windows from "vulnerable" to "alleviated". This updating patch requires that both the server and client are updated to achieve the remote connection. When the VM does not update the patch, but the user client did, the server may be unable to be connected remotely.

Solution:

  1. Users input gpedit.msc in the Run and enter Local Group Policy Editor on the client.

  1. Select Computer Configuration > Administrative Templates > System > Credential Assignment > Encryption Oracle Remediation.

  1. Select Enable and then Vulnerability.

This issue also applies to the case where the password is re-entered (entering the password twice) after the remote logging to the VM: change the status of the Encryption Oracle Remediation from unconfigured to enabled, and set the protection level as vulnerable.

If your problem still can not solved, please submit open ticket to us.

Update Time:2019-08-28 21:38:33